<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "chaufferinvoice";
$conn = mysqli_connect($servername,$username,$password,$dbname);
if(!$conn){
    echo "Error! Cannot connect to database";
}
else{

}
?>